.product.has-default-attributes.has-children > .images {
    opacity: 1 !important;
}

table.shop_table.shop_table_responsive.cart a{color:#ab1f24!important; font-weight:bold}
.lost_password a {
    color: #ab1f24;
    font-weight: bold;
}
table.shop_table.shop_table_responsive.my_account_orders a {
    color: #ab1f24;
}
ul.cnss-social-icon {
    padding-left: 0% !important;
    margin-left: 30px;
}
.responsive-accordion.responsive-accordion-default.bm-larger li a  {
    color: #ab1f24;
    font-weight: bold;
}
.amount {
    color: #555555;
}
.products h3 {
    font-size: 1rem !important;
    font-family: inherit;
    line-height: 1.375 !important;
    font-weight: normal;
    max-height: 180px;
   min-height: 20px;
   overflow: hidden;
}
.products li a ::first-letter h3{text-transform: capitalize;}
.woocommerce ul.products li.product .button {
    margin-top: .5em;
	margin-bottom: 2em;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Karla', sans-serif;
}
.woocommerce ul.products li.product a {
    text-decoration: none;
    color: #AB1F24;
}
.portfolio-item:hover a.btn{
   background: #a94442
}
.col-md-4.col-sm-4.col-xs-6.portfolio-item img {
    padding: 25px;
}

.col-md-8.col-sm-12 p {
    font-size: 16px !important;
}
.customer strong {
    font-size:18px;
}
.col-md-6.col-sm-6.col-xs-12.padding_left{
    position: relative !important;

}
.col-md-6.col-sm-6.col-xs-12.padding_left .FREE_Shipping {
  font-size: 31.955px!important;
  font-family: "LibreBaskerville";
  color: rgb(255, 255, 255);
  line-height: 45px;
  text-align: center;
  -moz-transform: matrix( 0.99991154317919,0,0,1.00142247510669,0,0);
  -webkit-transform: matrix( 0.99991154317919,0,0,1.00142247510669,0,0);
  -ms-transform: matrix( 0.99991154317919,0,0,1.00142247510669,0,0);
  position: absolute;
width:95.6%;
padding:16px;
font-weight: bold;
}
.col-md-6.col-sm-6.col-xs-12.padding_left .FREE_Shipping span {
  font-size: 17.309px!important;
  font-family: "Karla";
  color: rgb(255, 255, 255);
  line-height: 1.387;
  text-align: center;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.96);
  -moz-transform: matrix( 0.99991154317919,0,0,1.00142247510669,0,0);
  -webkit-transform: matrix( 0.99991154317919,0,0,1.00142247510669,0,0);
  -ms-transform: matrix( 0.99991154317919,0,0,1.00142247510669,0,0);
 display:block;
font-weight: normal;
}
.click{ color:#ab1f24; font-weight:bold}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.col-md-6.col-sm-6.col-xs-12.padding_left .FREE_Shipping {
  width:95%;
}
}

@media only screen and (min-width:1600px) and (max-width:1920px){
.col-md-6.col-sm-6.col-xs-12.about_form {
    width: 34%;
}
.col-md-6.col-sm-6.col-xs-12.padding_left {
    position: relative !important;
    width: 440px;
}
.col-md-6.col-sm-6.col-xs-12.padding_left .FREE_Shipping {
    width: 97% !important;
    padding: 20px 0px;
}
}
@media only screen and (min-width:910px) and (max-width:1024px){
.new_menu_style ul li a {
    color: #fff;
    font-weight: bold;
    padding-left: 2.5vw !important;
    white-space: nowrap;
    padding-right: 2.5vw !important;
    border-right: solid 1px #005ecd !important;
}
}

li.current-menu-item {
    background: rgba(255,255,255,0.2);
}
.woocommerce a {
    color: #ab1f24;
}
.summary.entry-summary p,.summary.entry-summary ul li {
    font-size:1rem;
}
.summary.entry-summary {
    font-size: 1rem !important;
}
.left_form span {
    font-size: 14px!important;
    display: block;
    font-family: inherit!important;
    font-weight: normal !important;
}
.site-content .col-md-3 {
    padding-left: 0px!important;
}
i.fa.fa-search {
    position: relative;
    top: -3px;
}
.product-categories li.current-cat ul ul li a{ color: #000;}
.entry-content p a {
    font-weight: bold;
}

#menu-store-menu, #menu-store-menu-subpages {
 background: #ab1f24 !important;
    margin: 0px !important;
list-style:none
}
@media only screen and (min-width:768px) and (max-width:1024px){

.padding_left {
    height:83px;
padding-bottom: 0px;
}
.padding_left img{
width:100%;
height:100%;
}
.col-md-6.col-sm-6.col-xs-12.about_form {
    height: 83px;
    padding: 6.5px 15px !important;
    line-height: 16px !important;

}
}
@media only screen and (min-width:910px) and (max-width:1024px){
.left_form {

 float: left!important;
}
.FREE_Shipping {
    font-size: 20px!important;
    line-height: 37px!important;
     width: 100%;
    padding: 0px!important;
}
.img {
    position: relative;
    float: right;
    width: 100%;
}
.FREE_Shipping span {
    font-size: 13.309px !important;
}
}

table.store .woocommerce-message {
    display: block;
}
.entry-content.custom .woocommerce-message {
    display: none!important;
}
ul.products input {
    display: none;
}

@media only screen and (max-width:480px){
.entry-content.custom .col-xs-12.col-sm-6.col-md-6 {
    padding: 0px !important;
}
th, td {
    padding: 2px!important;
}
}

#all-added-success .woocommerce-message {
    display: block !important;
}
ul#menu-store-menu-subpages ul li ul li ul li a{color:#555555!important; border:none!important;text-transform: capitalize;}

ul#menu-store-menu-subpages  ul li ul li a{color:#000!important; border:none!important;text-transform: capitalize; font-size:15px}

#menu-store-menu-subpages li a {
    padding: 9px 13px !important;
    display: block;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    border-top: solid 1px #c2c2c2 !important;
    margin: 0px 10px;
}
#menu-store-menu-subpages ul li ul li a {
    color: #000!important;
    border: none!important;
    text-transform: capitalize;
    list-style: none;
}
#menu-store-menu-subpages ul li ul li a {
    color: #000!important;
    border: none!important;
    text-transform: capitalize;
    font-size: 15px;
}